.tutorial-parent dialog {
    width: 500px;
    background-color: var(--brand-primary);
    border: 1px solid var(--grey-light);
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    font-family: var(--font-family-sans-serif);
}

.tutorial-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid var(--grey-light);
    padding: 10px 20px;
    background-color: var(--brand-primary);
    color: var(--white-color);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.tutorial-header .btn-close {
    background: none;
    border: none;
    font-size: 1.5rem;
    cursor: pointer;
    color: var(--white-color);
    outline: none;
}

.tutorial-header .btn-close:hover {
    color: var(--grey-light);
}

.tutorial-body {
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: opacity 0.3s ease-in-out;
    color: var(--white-color);
}

.tutorial-content-fade {
    opacity: 0;
}

.tutorial-step-image {
    max-width: 100%;
    margin-bottom: 20px;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.tutorial-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    border-top: 1px solid var(--grey-light);
    background-color: var(--brand-primary);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    color: var(--white-color);
}

.tutorial-buttons .btn {
    margin-left: 10px;
    background-color: var(--brand-accent);
    color: var(--white-color);
}

.tutorial-buttons .btn:hover {
    opacity: 0.9;
}

.tutorial-buttons .btn-next.finish-btn {
    background-color: var(--brand-accent);
}
